# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Wed Feb  7 17:54:38 UTC 2018
pkgname = povray
pkgver = 2:3.7.0.7-1.parabola1
pkgdesc = Script based raytracer for creating 3D graphics, without nonfree documentation
url = http://povray.org/
builddate = 1518026077
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 19796992
arch = i686
license = AGPL3
replaces = povray-libre
conflict = povray-libre
backup = etc/povray/3.7/povray.conf
backup = etc/povray/3.7/povray.ini
depend = libtiff
depend = libpng
depend = boost-libs
depend = openexr
makedepend = boost
makedepend = git
makedepend = glu
